#main_content2 div.caption {
	margin: 0;
	padding:0;
	position: relative;
}
#main_content2 div.caption p {
	position: absolute;
	margin:0; 
	padding:7px 0px 0px 0px;
	font-size: .9em;
	bottom: 0;
	left: 0;
	background:white;
	color: black;
	opacity: 1.0;
	width:100%;
	display:block;
}
#main_content2 div.caption p span {
	width:400px;
	display:block;
}
#main_content2 div.caption img {
	margin: 0; padding: 0;
	text-decoration:none;
}
